#ifndef CAR_H
#define CAR_H
class Car
{
	int code;
	char model[80];
	char name [80];
	char typeBody [80];
	int age;

public :
	Car(){};
	Car(int code);
	~Car(){};
	char *getName();
	void setName(char*);
	bool operator==(const Car &car);
	bool operator<(const Car &car);
	bool operator>(const Car &car);
	bool operator<=(const Car &car);
	bool operator>=(const Car &car);
	friend ostream & operator << (ostream & stream, Car & rk);
	friend istream & operator >> (istream & stream, Car & rk);
};
#endif;